OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
linkgraphschedule.h File Reference

Declaration of link graph schedule used for cargo distribution. More...

`#include "linkgraph.h"`

Go to the source code of this file.

## Data Structures
class | ComponentHandler
| A handler doing "something" on a link graph component. More...
class | LinkGraphSchedule

## Detailed Description

Declaration of link graph schedule used for cargo distribution.

Definition in file linkgraphschedule.h.